import request from '@/utils/request'

// 查询投票记录列表
export function listVote_recard(query) {
  return request({
    url: '/kaohe/vote_recard/list',
    method: 'get',
    params: query
  })
}

// 查询投票记录详细
export function getVote_recard(id) {
  return request({
    url: '/kaohe/vote_recard/' + id,
    method: 'get'
  })
}

// 新增投票记录
export function addVote_recard(data) {
  return request({
    url: '/kaohe/vote_recard',
    method: 'post',
    data: data
  })
}

// 修改投票记录
export function updateVote_recard(data) {
  return request({
    url: '/kaohe/vote_recard',
    method: 'put',
    data: data
  })
}

// 删除投票记录
export function delVote_recard(id) {
  return request({
    url: '/kaohe/vote_recard/' + id,
    method: 'delete'
  })
}
